alias buy_deagle "#deagle;#vesthelm;#hegren;#primammo;#secammo"
alias auto_deagle "buy_deagle;later 1 buy_deagle"
alias buy_scout "#scout;#deagle;#vesthelm;#hegren;#primammo;#secammo"
alias auto_scout "buy_scout;later 1 buy_scout"
alias buy_ak "#ak47;#deagle;#vesthelm;#hegren;#primammo;#secammo"
alias auto_ak "buy_ak;later 1 buy_ak"
alias buy_colt "#m4a1;#deagle;#vesthelm;#hegren;#primammo;#secammo"
alias auto_colt "buy_colt;later 1 buy_colt"

alias afkbuy "afk_off"
alias afkdeagle "auto_deagle"
alias afkak "auto_ak"
alias afkcolt "auto_colt"
alias afkscout "auto_scout"
alias afk_off ""